from random import *

def Ecarts(n):
    for i in range(n):
        k=0
        for j in range(1000):
            if random()<=0.1:
                k=k+1
        f=k/1000
        e=round(abs(f-0.1),3)
        print(e)
    return


